Vulnerabilities in WordPress 4.8




Multiple vulnerabilities in WordPress15 Oct, 2019
Medium Patched
Remote code execution in WordPress20 Feb, 2019
High Patched
Multiple vulnerabilities in WordPress13 Dec, 2018
Low Patched
Arbitrary file deletion in WordPress27 Jun, 2018
Low Patched
Denial of service in WordPress05 Feb, 2018
Low Patched
Cross-site scripting in WordPress16 Jan, 2018
Low Patched
Multiple vulnerabilities in WordPress29 Nov, 2017
Low Patched
SQL injection in WordPress31 Oct, 2017
Medium Patched
SQL injection in WordPress WordPress31 Oct, 2017
Medium Patched
Multiple vulnerabilities in WordPress20 Sep, 2017
Medium Patched
Path traversal in WordPress WordPress20 Sep, 2017
Medium Patched
Open redirect in WordPress WordPress20 Sep, 2017
Low Patched
  • 1
  • 2
Get A Quote